Skip to main content
DELETE
Remove a bot protection exception rule from an environment

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

env_id
string<uuid>
required
Example:

"54fb80af-576c-4fdc-ba4f-b596c83f15a1"

Body

application/json
exception_rule_id
string
required

The id of the exception rule, as returned when listing the exception rules.

Minimum string length: 1
Example:

"ip:skip:192.0.2.1"

Response

Removing the bot protection exception rule started. Use the operation_id to check the status.

message
string
required
Example:

"Removing a bot protection exception rule in progress. Use the operation_id to check the status."

status
number
required
Example:

202

operation_id
string
Example:

"environment:remove-bot-protection-exception-rule-54fb80af-576c-4fdc-ba4f-b596c83f15a1"